/* General layout */
#fai-process .shareprint, .hide-parts {
	display: none;
}

#fai-process .accordion-toggle .heading,
#fai-process button,
#fai-process h1,
#fai-process h2,
#fai-process h3,
#fai-process h4,
#fai-process h5,
#fai-process p,
#fai-process div,
#fai-process span{
	font-family: 'Varela Round','Helvetica', 'Arial', sans-serif !important;	
}

.green {
	background: #004e3e;
}

h2.green,
h3.green {
	background: transparent;
	color: #004e3e;
}

.green .sub-title {
	padding: 20px;
	background-color: rgba(0, 78, 62, 0.1);
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #004e3e;
	text-align: center;
	font-weight: normal;
}

.green.accordion-content-inner {
	border: 1px solid #004e3e;
	background: transparent;
}

.grey {
	background: #9d9fa2;
}

h2.grey,
h3.grey {
	background: transparent;
	color: #9d9fa2;
}

.grey.accordion-content-inner {
	border: 1px solid #9d9fa2;
	background: transparent;
}

.grey .sub-title {
	padding: 20px;
	background-color: rgba(157, 159, 162, 0.1);
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #9d9fa2;
	font-weight: normal;
	text-align: center;
}

.orange {
	background: #f58220;
}

h2.orange,
h3.orange {
	background: transparent;
	color: #f58220;
}

.orange.accordion-content-inner {
	border: 1px solid #f58220;
	background: transparent;
}

.orange .sub-title {
	padding: 20px;
	background-color: rgba(245, 130, 32, 0.1);
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #f58220;
	text-align: center;
	font-weight: normal;
}

.lgreen {
	background: #99ca3c;
}

h2.lgreen,
h3.lgreen {
	background: transparent;
	color: #99ca3c;
}

.lgreen.accordion-content-inner {
	border: 1px solid #99ca3c;
	background: transparent;
}

.lgreen .sub-title {
	padding: 20px;
	background-color: rgba(153, 202, 60, 0.1);
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	color: #99ca3c;
	text-align: center;
	font-weight: normal;
}

.row {
	clear: both;
}

.col-1-3 {
	margin: 20px 0;
	width: 25%;
	height: 100%;
	float: left;
}

@media screen and (max-width:700px) {
	.col-1-3 {
		width: 100% !important;
		text-align: center !important;
		padding: 0 !important;
		float: none !important;
	}

}

.column-content {
	margin: 0 20px;
}

#fai-process h1 {
	color: #004e3e;
}

/* Timeline */
#fai-process #timeline h2.steps-heading {
	text-transform: uppercase;
	color: #004e3e;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 1em;
	max-width: 70%;
	margin: 0px auto 10px auto;
}

.note {
	margin: 20px auto 10px auto;
	font-size: 12px;
	max-width: 70%;
}

.note p {
	font-size: 12px;
	line-height: 14px;
}

.note p .timeframe {
	vertical-align: middle;
	margin-right: 5px;
}

#fai-process .steps {
	display: flex; /* or inline-flex */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -o-flex;
	justify-content: center;
	max-width: 70%;
	margin: 0px auto;
}

#fai-process .steps span {
	display: block;
	text-align: center;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
}

#fai-process .steps .heading {
	text-transform: uppercase;
}

#fai-process .step-1,
#fai-process .step-3 {
	width: 20%;
	padding: 10px;
}

#fai-process .step-2 {
	width: 60%;
	padding: 10px;
}

@media screen and (max-width:700px) {
	#fai-process .steps {
		display: block; /* or inline-flex */
		justify-content: left;
		max-width: 100%;
	}

	#fai-process .step-2,
	#fai-process .step-1,
	#fai-process .step-3 {
		width: auto;
		padding: 10px;
	}

}

/* Accordion blocks */
.col-content {
	padding: 0px 0px;
}

.col-content h2 {
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
	margin: 0px 0px 10px 0px;
	position: relative;
	font-size: 1em;
	min-height: 50px;
	padding: 0px 20px;
}

@media screen and (max-width:700px) {
	.col-content h2 {
		margin: 35px 0px 0px 0px;
		min-height: auto;
	}

}

.col-content h3 {
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	text-align: center;
	margin: 0px 0px 0px 0px;
	min-height: 30px;
}

.accordion {
	margin: 10px 10px 0px 0px;
}

@media screen and (max-width:700px) {
	.accordion {
		margin: 10px 0px 0px 0px;
	}

}

.last .accordion {
	margin: 10px 0px 0px 0px;
}

.moreinfo {
	display: block;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
}

.accordion-toggle {
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	color: #fff;
	padding: 10px 10px 10px 10px;
	margin-bottom: 15px;
	position: relative;
	min-height: 60px;
}

.accordion-toggle.green:hover,
.accordion-toggle.green:focus {
	background: #001b16;
}

.accordion-toggle.orange:hover,
.accordion-toggle.orange:focus {
	background: #b85908;
}

.accordion-toggle.lgreen:hover,
.accordion-toggle.lgreen:focus {
	background: #688b26;
}

.accordion-toggle.grey:hover,
.accordion-toggle.grey:focus {
	background: #616467;
}

.accordion-toggle:before,
.accordion-toggle:after {
	background: #333;
	-moz-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	border-radius: 0.25em;
	content: "";
	display: block;
	height: 0.08em;
	position: absolute;
	right: 50%;
	top: -8px;
	width: 0.8em;
}

.accordion-toggle:first-of-type:before,
.accordion-toggle:first-of-type:after {
	display: none;
}

.accordion-toggle.last:before,
.accordion-toggle.last:after {
	display: none;
}

.accordion-toggle:before {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.accordion-toggle:after {
	-moz-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	-o-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	margin-right: -6px;
}

.accordion-toggle .heading {
	display: block;
	min-height: 30px;
	margin: 0px 0px 10px 0px;
	width: 100%;
	background: none;
	border: none;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.accordion-content-inner {
	display: none;
	margin-top: -15px;
	font-size: 12px;
	line-height: 14px;
}

.block-content {
	padding: 20px;
}

.block-content a {
	text-decoration: underline;
}

.accordion-content-inner.default {
	display: none;
}

.col-content h2:before,
.col-content h2:after {
	background: #333;
	-moz-border-radius: 0.25em;
	-webkit-border-radius: 0.25em;
	border-radius: 0.25em;
	content: "";
	display: block;
	height: 0.08em;
	position: absolute;
	right: 0px;
	top: 18px;
	width: 0.8em;
}

.col-content.last h2:before,
.col-content.last h2:after {
	display: none;
}

.col-content h2:before {
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.col-content h2:after {
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.col-content h2:before {
	margin-top: -.5em;
}

@media screen and (max-width:700px) {
	.col-content h2:before,
	.col-content h2:after {
		background: #333;
		-moz-border-radius: 0.25em;
		-webkit-border-radius: 0.25em;
		border-radius: 0.25em;
		content: "";
		display: block;
		height: 0.08em;
		position: absolute;
		right: 50%;
		top: -15px;
		width: 0.8em;
	}

	.col-content.last h2:before,
	.col-content.last h2:after {
		display: none;
	}

	.col-content h2:before {
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.col-content h2:after {
		-moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		margin-right: -8px;
	}

	.col-content h2:before {
		margin-top: 0;
	}

	.col-content.last h2:before,
	.col-content.last h2:after {
		display: block;
	}

}

#sharenavi{
	clear:both;
}

#legends {
	font-size: 12px;
	line-height: 14px;
	margin: 0px auto;
	max-width: 180px;
}

#legends h4{
	text-transform:uppercase;
	font-weight:normal;
	margin: 10px 0;
	font-family: 'Varela Round','Helvetica', 'Arial', sans-serif;
}

#legends ul,
#legends ul li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: 'Varela Round','Helvetica', 'Arial', sans-serif;
}

#legends ul li span {
	vertical-align: middle;
	margin-right: 5px;
}

.info {
	width: 17px;
	height: 17px;
	border-radius: 10px;
	display: inline-block;
	background: #fff url(../../../images/fai-info.svg) no-repeat 0px 0px;
}

.payment {
	width: 17px;
	height: 17px;
	border-radius: 10px;
	display: inline-block;
	background: #fff url(../../../images/fai-payment.svg) no-repeat 0px 0px;
}

.timeframe {
	width: 17px;
	height: 17px;
	border-radius: 10px;
	display: inline-block;
	background: #fff url(../../../images/fai-timeframe.svg) no-repeat 0px 0px;
}

.filling {
	width: 17px;
	height: 17px;
	border-radius: 10px;
	display: inline-block;
	background: #fff url(../../../images/fai-filling.svg) no-repeat 0px 0px;
}

.participation {
	width: 20px;
	height: 25px;
	position: absolute;
	border-radius: 10px;
	display: inline-block;
	bottom: 10px;
	right: 10px;
	background: url(../../../images/fai-participation-white.svg) no-repeat 0px 0px;
}

.participation-needed {
	width: 17px;
	height: 17px;
	border-radius: 0px;
	display: inline-block;
	background: #fff url(../../../images/fai-participation.svg) no-repeat 0px 0px;
}

.documents {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 20px;
	height: 17px;
	border-radius: 0px;
	border: none;
	display: inline-block;
	background: url(../../../images/fai-filling-white.svg) no-repeat 0px 0px;
}

.no-padding{
	padding:0 !important;
}